<!DOCTYPE html>
<html lang="es">
    <head>
        <meta charset="UTF-8">
        <title>LAS TABLAS</title>
        <style>
            table, td{
                border: 1px black solid;
            }
        </style>
    </head>
    <body style="font-size: 40px;">
        <h1>Analisis de ventas</h1>        
        <table style="text-align: center;">
            <caption>Analisis de ventas anuales</caption>
            <tbody>
                <tr>
                    <td  rowspan="2"><b>AÑO</b></td>
                    <td  colspan="4"><b>Expansion de ventas</b></td>
                </tr>
                <tr>
                    <td ><b>Producto<br>A</b></td>
                    <td ><b>Producto<br>B</b></td>
                    <td ><b>Producto<br>C</b></td>
                    <td ><b>Producto<br>D</b></td>
                </tr>
                <tr>
                    <td ><b>N-3</b></td>
                    <td >-</td>
                    <td >-</td>
                    <td >-</td>
                    <td >-</td>
                </tr>
                <tr>
                    <td ><b>N-2</b></td>
                    <td >3</td>
                    <td >5</td>
                    <td >8</td>
                    <td >4</td>
                </tr>
                <tr>
                    <td ><b>N-1</b></td>
                    <td >4</td>
                    <td >4</td>
                    <td >7</td>
                    <td >3</td>
                </tr>
                <tr>
                    <td ><b>N</b></td>
                    <td >5</td>
                    <td >7</td>
                    <td >6</td>
                    <td >2</td>
                </tr>
                <tr>
                    <td rowspan="2"><b>AÑO</b></td>
                    <td ><b>Producto<br>A</b></td>
                    <td ><b>Producto<br>B</b></td>
                    <td ><b>Producto<br>C</b></td>
                    <td ><b>Producto<br>D</b></td>
                </tr>            
                <tr>
                    <td  colspan="4"><b>Expansion de ventas</b></td>
                </tr>
            </tbody>
        </table>
    </body>
</html>